/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Satisfy);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);

h1 {
  font-size: 1.8em;
  line-height: 1.387em;
  color:#009A4F;
  font-weight:bold;
  font-family: 'Source Sans Pro', sans-serif;
}
h2 {
  font-size: 1.1em;
  line-height: 1.387em;
  color:#34C07C;
  text-transform:uppercase;
  font-family: 'Source Sans Pro', sans-serif;
}
h3 {
  font-size: 1.6em;
    color:#009A4F;
  font-weight:bold;
  font-family: 'Source Sans Pro', sans-serif;}
h4 {
  font-size: 1.2em;
    color:#009A4F;
  font-weight:bold;
  font-family: 'Source Sans Pro', sans-serif;
  padding-bottom:10px;
  border-bottom:1px dotted #34c07c;
}
h5 {
  font-size: 1em;
  line-height:1.2em;
  color:#33CC66;
  font-weight:bold;
  font-family: 'Source Sans Pro', sans-serif;
}
h6 {
  font-size: 1.6em;
  font-family: 'Satisfy', cursive;
  color:#ffd51d;
  font-weight:normal;
}

#navigation ul.nav ul {
background:#34c07c;
}

#navigation ul.nav li a {
color:#009a4f!important;
}

#navigation ul.nav li a:hover{
font-weight:bold!important;
}

#navigation ul.nav li ul a, #navigation ul.nav li ul ul li a {
color:#ffffff!important;
}

#category-posts .category h3 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight:bold;
  text-align:center;
 padding-bottom: 7px; 
}

.type-page header h1 {
color:#009A4F;
font-weight:bold;
font-size: 1.5em;
}

#featured-slider .slide-content header h1 {
font-size: 1.3em;
font-weight:bold;
background: rgba(0,154,79,0.60);
padding: 5px;
letter-spacing:2px;
}

.homepage-area .home-section header {
margin: 0 0 2em 0;
max-width:100%;
}

.homepage-area .home-section {
padding: 1em 0;
}

#header {
  padding: 0 0 1.618em 0;
  /*margin-bottom: 3.631em;*/
  clear: both;
  background: #fff;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

#category-posts .category h3 {
color:#ffd51d;
border-bottom: 1px solid #fff;
font-size: 1.2em;
}

.hentry {
margin: 0;
padding: 0;
}

#category-posts {
  background: #4B4B4B;
  color: #a4a4a4;
    background: url(images/blog-bgnd.jpg);
  background-size: cover;
  background-position:center center;
  background-repeat: no-repeat;
  padding-top: 3.631em;
  padding-bottom: 2.618em;
    border-top: 2px solid #fff;
}

#footer-wrapper {
  background: #ffd51d;
  color:#ffd51d;
  /* padding: 3.631em 0 1em; */
  padding-top: 1em;
  padding-bottom: 1em;
  background-image:url(images/bg-footer.png);
  background-size: cover; 
  border-top: 2px solid #fff;
}

#footer-widgets .widget h3 {
  /* font-family: "Fauna One", sans-serif; */
  color:#fff;
  font-weight:bold;
  font-size: 1.4em; 
  padding-bottom: 7px;
}

#footer {
color:#fff;
font-size: 0.9em;
}

#footer a {
color:#fff;
text-decoration:underline;
}

.homepage-area .home-section {
background-color:#fff;
}

#category-posts .category {
  background: rgba(0, 0, 0, 0.60);
  margin: 0 0 1em;
  /* padding: 1.618em 1.618em .236em 1.618em; */
  padding: 0 1.618em .236em 1.618em;
  -webkit-border-radius: 0.327em;
  border-radius: 0.327em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}

#top-section {
padding: 1em 0;
background: #009A4F url(images/bg-footer.png);
background-size: cover; 
}

#category-posts .category ul li p {
display:none;
}

.widget h3 {
  font-family: 'Source Sans Pro', sans-serif;
  color:#009A4F;
  font-weight:bold;
  font-size: 1.2em;
  border-bottom: 1px solid #fff;
  padding-bottom: 7px;
  text-align:center;
}

.widget ul {
font-size: 1.1em;
}
body{
background:#ffffff!important;
}
#inner-wrapper {
background:url(images/bg-page.png);
}
#content {
  background: #ffffff none repeat scroll 0 0;
  padding: 20px 0;
}

table tbody td {
border:2px solid #fff;
}
pre {
font-size:0.8em;
font-family: 'Source Sans Pro', sans-serif;
background:none;
}

/*** Buy Line in Header **/

.header-cus-text {
  color: #009A4F;
  display: inline-block;
  float: right;
  /*font-family: 'Satisfy', cursive; */
  font-size: 1.2em;
  /*text-transform:uppercase; */
  margin: 20px 15px;
  font-weight:bold;
}

span.wpcf7-list-item {
display:block;
}
.wpcf7 textarea  {
  height: 100px;
  width: 80%;
}

#navigation ul.nav > li.current-menu-item a {
color:#0099cc;
font-weight:bold;
}

.boxbgnd {   
    float: left;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

div.wpcf7-mail-sent-ok {
border: 2px solid #009ec3;
}

blockquote.easy_testimonial p {
color:#fff;
}

div.easy-t-cycle-next {
color:#ffd51d;
padding-right: 10px;
}

div.easy-t-cycle-prev {
color:#ffd51d;
padding-left: 10px;
}

/* Image captions */
.hentry .wp-caption {
border:0;
font-style:italic;
font-size:13px;
}

.hentry .wp-caption .wp-caption-text {
padding-bottom: 1.6em;
}

/* Homes For Sale Formatting */

.wpp_row_view .property_title a {
color:#009ec3;
}

.widget {
background-color:#e1e1e1;
border-radius: 10px;
padding:10px;
}

#footer-widgets .widget {
background:none;
font-size: 0.7em;
text-align:center;
color:#000000;
}

#footer-widgets .widget a {
color:#000000;
text-decoration:underline;
font-weight: normal;
}

.homepage-area .widget {
background:none;
color:#fff;
font-size: 1em;
margin-bottom:10px;
}

#category-posts .category ul li .title {
font-size:1em;
font-family: 'Source Sans Pro', sans-serif;
}


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
/***********4/6/2016 changes*************/
.footer-left-image{
/* height:220px;
width:250px; */
max-height:216px;
max-width:190px;
float: left;
margin-top:10px;
width:20%;
height:auto;
}
.col-left.footer-text {
    margin-left: 380px;
}
.property_bedrooms2{
float:left;
margin-right:25px;
margin-left:33px;
}
.home-content1 .category.col.col3.first {
  clear: none;
}
.home-content1 .col.col3 {
  background: rgba(0, 0, 0, 0.6);
  border-radius: 0.327em;
}
.home-content1 .widget h3
{
border-bottom:1px solid #ffffff!important;
color:#ffd51d;
}
.home-section h3{
margin-left:30px;
margin-right:30px;
}

.home-section h1{
margin-left:30px;
margin-right:30px;
color:#ffffff;
}

.button.view-alll {
display:inline-block;
}
.sometext {
  text-align: center;
}

p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
/* rnd css 22-8-16 */

.flexslider {
     z-index: 0
}

.sub-menu li a {
    color: #fff !important;
}

@media only screen and (max-width:990px)
{
	.header-cus-text
	{
		width:100%;
		text-align:center;
	}
}

@media only screen and (max-width:1024px)
{

#navigation ul.nav li a {
    padding: 1.9em 15px !important;
}
#logo {
    max-width: 250px !important;
}

.footer-left-image {
  float: left;
  height: auto;
  margin-top: 10px;
  max-height: 216px;
  max-width: 190px;
  width: 20%;
}
#footer-widgets {
  float: right;
  width: 80%;
}

}
@media only screen and (max-width:767px)
{
.all-properties .wpp_overview_right_column {
  clear: both;
  margin: 0 !important;
}

}
